6 Replies Latest reply on Feb 1, 2013 10:19 AM by Krishna Karunamoorthy

    ESX vSphere 5.1 and SA 8.1 (as part of CLM 3.0)

      I see in another post that vSphere 5.1 is supported with SA 8.2 SP3..... however....

       

      We have a CLM 3.0 implementation that incorporates only SA 8.1....

       

      Our ESX is 5.1... Will this work? Supported? And if yes, can you clarify which set of agents to use? I recall (few years ago) a ESX agent, but the 8.1 docs seem to only refer to a Windows agent for use with ESX (doc error?)

       

      Thanks much...

       

      L